@charset "ISO-8859-1";
@import url("./facetsDialog.css");

/* <![CDATA[ */

@media (min-width: 768px) {
    body {
        font-size: 0.875rem;
    }
    .pagination a {
        padding: 0.5em 0.6em;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 1rem;
    }
    .box h1 {
        font-size: 1.0625em !important;
    }
    .pagination a {
        padding: 0.5em 0.75em;
    }
    #detailsTabs.ui-tabs .ui-tabs-panel {
        border-top: 0;
    }
    .ask-library.box1 {
        border: 0;
        margin: 0;
    }
    .ask-library.box1 .content {
        padding: 0.25em 0;
    }
    .ask-library.box1 li+li {
        margin-top: 0.25em;
    }
}

.ask-library.box1 li+li {
    margin-top: 0.5em;
}

body {
    text-align: center;
    color: #333333;
    background: #e6e6e6;
}


/*needed for dialogs*/

body>* {
    text-align: left;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h1,
b,
strong,
.font-weight-bold {
    font-weight: 600 !important;
}

fieldset#search-simple a,
#nav #account,
#copyright,
#info2,
.small,
table.data td.results .type {
    font-size: 0.8125rem;
}

#branding #nav2 li a,
#branding #nav2 li#current {
    font-size: 0.929em;
}

.tableheader {
    font-weight: 600;
}


/*Overrides TabNav*/

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0
}

.ui-tabs .ui-widget-header {
    background: transparent;
}

.ui-tabs .ui-tabs-panel {
    border-top: 1px solid #a9bcd5;
}

.ui-tabs.ui-widget-content {
    border: 0;
}

.ui-tabs .ui-tabs-nav li {
    border: 1px solid #a9bcd5;
    border-bottom: 0 none;
    margin-right: 0.3em;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: -2px;
    padding-bottom: 0
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    border-bottom-width: 0;
}

.ui-tabs .ui-tabs-nav li a {
    font-weight: bold;
}


/*Details accordion mobile*/

#detailsTabs.ui-widget button {
    font-size: 1rem;
}


/*adjust font-family of jquery widgets*/

.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: inherit;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius: .25em;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius: .25em;
}


/*Background gradients - Tabnav, Dialog, Datepicker*/

.ui-tabs li.ui-state-default,
.ui-dialog .ui-widget-header,
.ui-datepicker-header {
    background: #c5d0dd;
    background: -moz-linear-gradient(top, #A8B9CC 0%, #dee4ec 40%, #f8f9fb 95%, #fbfbfc 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #A8B9CC), color-stop(40%, #dee4ec), color-stop(95%, #f8f9fb), color-stop(100%, #fbfbfc));
    background: -webkit-linear-gradient(top, #A8B9CC 0%, #dee4ec 40%, #f8f9fb 95%, #fbfbfc 100%);
    background: -o-linear-gradient(top, #A8B9CC 0%, #dee4ec 40%, #f8f9fb 95%, #fbfbfc 100%);
    background: -ms-linear-gradient(top, #A8B9CC 0%, #dee4ec 40%, #f8f9fb 95%, #fbfbfc 100%);
    background: linear-gradient(to bottom, #A8B9CC 0%, #dee4ec 40%, #f8f9fb 95%, #fbfbfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5d0dd', endColorstr='#fbfbfc', GradientType=0);
}

.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-dialog-titlebar-close:focus,
.ui-dialog .ui-dialog-titlebar-close:active,
.ui-tabs li.ui-state-default:not(.ui-state-active):hover {
    background: #fbfbfc;
    background: -moz-linear-gradient(top, #c5d0dd 0%, #dee4ec 30%, #f8f9fb 95%, #fbfbfc 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #c5d0dd), color-stop(30%, #dee4ec), color-stop(95%, #f8f9fb), color-stop(100%, #fbfbfc));
    background: -webkit-linear-gradient(top, #c5d0dd 0%, #dee4ec 30%, #f8f9fb 95%, #fbfbfc 100%);
    background: -o-linear-gradient(top, #c5d0dd 0%, #dee4ec 30%, #f8f9fb 95%, #fbfbfc 100%);
    background: -ms-linear-gradient(top, #c5d0dd 0%, #dee4ec 30%, #f8f9fb 95%, #fbfbfc 100%);
    background: linear-gradient(to bottom, #c5d0dd 0%, #dee4ec 30%, #f8f9fb 95%, #fbfbfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5d0dd', endColorstr='#fbfbfc', GradientType=0);
    color: #000000;
    font-weight: normal;
    outline: medium none;
}


/*Overrides Dialog*/

.ui-dialog {
    border: 1px solid #a9bcd5;
    padding: 0;
}

.ui-dialog .ui-widget-header {
    border-bottom: 1px solid #a9bcd5;
}

.ui-dialog .ui-dialog-titlebar-close {
    background: transparent;
    border: 0;
    cursor: pointer;
}

@media (max-width: 991px) {
    .ui-dialog .ui-dialog-titlebar {
        padding: .6em 1em;
    }
    .ui-dialog .ui-dialog-titlebar-close {
        height: 32px;
        margin: 0;
        top: 5px;
        width: 42px;
    }
}

.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-dialog-titlebar-close:focus,
.ui-dialog .ui-dialog-titlebar-close:active {
    border: 1px solid #a9bcd5;
}

.ui-dialog .ui-dialog-titlebar-close:active .ui-icon {
    background-image: url("../../js/jquery/images/ui-icons_777777_256x240.png");
}

.ui-dialog table.formular input.number-input {
    font-size: 1em;
}


/*Overrides Datepicker*/

.ui-datepicker-header {
    border-bottom: 1px solid #a9bcd5;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    cursor: pointer;
}

.ui-datepicker.ui-widget-content {
    padding: 0;
}

.ui-datepicker td .ui-state-default {
    font-weight: bold;
    padding: 0.2em 0.4em;
    text-align: center;
}

.ui-datepicker td .ui-state-default:hover {
    background: #e5edf8;
}

.ui-datepicker td .ui-state-default.ui-state-active {
    background: #fff;
}


/* for jquery common for tabs */

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #000;
    font-weight: bold;
}

.ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #9DAFC5;
    background: #9DAFC5;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: 1px solid #a9bcd5;
    background: #d8e4f3;
    font-weight: normal;
    color: #000;
    outline: none;
}

.ui-widget-header {
    border: none;
    background: #d0d9e4;
    color: #333;
    font-weight: bold;
}


/* multi-database selection tabs for hitlist */

.result-list-tabs.ui-widget-content {
    border: 0;
}

.result-list-tabs ul#hitListTabList {
    border-bottom: 1px solid #A9BCD5 !important;
}

.result-list-tabs .ui-widget-header {
    background: none;
}

.result-list-tabs.ui-tabs .ui-tabs-panel {
    border-top: 0;
}

.result-list-tabs .ui-tabs-nav {
    margin: 0 1em 0 1.83em;
}


/* multi-database selection tabs mobile */

.result-list-tabs h2.accordion-header.db-selection,
.result-list-tabs .accordion h2.accordion-header {
    border: 1px solid #a9bcd5;
    border-radius: .25rem;
    font-size: 1rem;
    padding: 0.5em;
    background: #fff;
}

@media (max-width: 991px) {
    ul#hitListTabList.ui-tabs-nav {
        background: #fff;
        border: 1px solid #a9bcd5;
        border-radius: 0;
        margin-top: -0.6em;
        margin-bottom: 0.5em;
        position: absolute;
        z-index: 111;
        left: 3px;
        right: 3px;
    }
    ul#hitListTabList li.ui-state-default {
        background: #fff;
        background-image: none;
        border: 0;
    }
    ul#hitListTabList li.ui-state-default a {
        background: #fff;
        color: #034ea2;
        font-weight: 600;
        padding-left: 0.75em;
    }
    ul#hitListTabList li.ui-state-default a:focus {
        background: #f5f5f5;
    }
    ul#hitListTabList li.ui-state-active {
        border: 0;
        margin-bottom: 0;
    }
    ul#hitListTabList li.ui-state-active a {
        color: #000;
    }
    .result-list-tabs .box1 {
        border: 0;
    }
    ul.facets li.c11 {
        margin: 0.25em 0 0 !important;
    }
}


/* end styles for jquery */


/* Links */

a:link,
a:visited {
    color: #034ea2;
}

a:hover,
a:focus,
a:active {
    color: #c45500;
}

a.skiplink {
    position: absolute;
    left: -1000px;
    top: -1000px;
    overflow: hidden;
    display: inline;
}

a.skiplink:focus,
a.skiplink:active {
    position: fixed;
    font-size: medium;
    left: 10px;
    top: 10px;
    padding: 0.5em;
    background-color: #fff;
    z-index: 60;
}

.floatcon:after {
    clear: both;
    content: ".";
    display: block;
    height: 0px;
    overflow: hidden;
    visibility: hidden
}

.floatcon {
    zoom: 1
}


/* Put this in a separate IE only CSS file (or even IE conditional area) if you are worried about 100% validation */

.cleaner {
    clear: both;
    height: 0px;
    font-size: 0;
    border: 0;
    margin: -1px;
    background: transparent;
}


/*teils unterschiedliche Wirkung, ob in <br /> oder <div> */

ul {
    list-style-type: none;
}

img,
fieldset {
    border: 0;
}

.hide-content,
legend.hide-content,
label.hide-content {
    left: -1000px;
    top: -1000px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
}

label {
    color: #404040;
}

.nowrap {
    white-space: nowrap;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.alignleft {
    text-align: left;
}

.alignright {
    text-align: right;
}


/*override to bootstrap form*/

.form-control {
    font-size: inherit;
    height: auto;
    padding: 0.3em;
}

.form-control:focus {
    box-shadow: 0 0 0 .08rem rgba(0, 123, 255, .25);
}

label {
    margin-bottom: 0.3rem;
}


/* formular  - see input, select - styles search1.php */

table.formular {
    border-collapse: collapse;
    border: 0;
    /* width: 58.8em; */
    table-layout: fixed;
}


/* question/message to library*/

.compact,
table.compact,
.accordion-body-content.compact {
    width: 52em;
}

table.compact th.acqrequest {
    padding: 1.5em 0.5em 0.5em;
}


/*login*/

.login-table {
    margin-top: 20px;
}

.login-table .formular {
    width: 29em !important;
}

table.formular.selfregistration {
    margin-top: 20px;
}

table.formular.selfregistration th {
    color: #666 !important;
    width: 12em;
}

table.formular th {
    text-align: left;
    padding: 0.4em;
    color: #404040;
}

table.formular td {
    vertical-align: top;
    padding: 0.4em;
    line-height: 140%;
}

table.formular input.number-input {
    font-size: 0.75em;
    width: 3em;
    margin: 0 0.3em;
}

* table.formular th,
* table.formular td {
    padding: 4px;
}


/* stack Order request dialog*/

table.formular .request-dialog {
    width: auto;
}

table.info th {
    text-align: left;
    padding: 0.5em;
    color: #404040;
}

table.info td {
    vertical-align: top;
    padding: 4px;
    line-height: 100%;
    margin: 0;
}

/*
input,
button,
select {
    vertical-align: middle;
}
*/

button,
select {
    vertical-align: middle;
}

textarea {
    width: 99.5%;
}

input[type=radio],
input.radio-input {
    margin-right: 0.5em;
}

abbr {
    border: none;
}


/*searchresults */

table.data {
    border-collapse: collapse;
    border: 0;
    width: 100%;
}

table.data tr:hover td,
table.data tr:hover th[scope="row"],
table.data tr:hover input.linkbutton {
    background: #f7f8f9;
}

table.data th {
    border: 0;
    border-bottom: 1px solid #a9bcd5;
    color: #404040;
    font-weight: 600 !important;
    padding: 0.5em;
    text-align: left;
    vertical-align: bottom;
}


/*table.data th.left {text-align:left;}*/

table.data td {
    border: 0;
    border-bottom: 1px solid #ddd;
    padding: 0.5em 0.5em 1em 0.5em;
    vertical-align: top;
}

@media (max-width: 767px) {
    table.data th,
    table.data td {
        padding: 0.5em 0.3em;
    }
}

table.data td.results .type,

/*mediatype*/

table.data span.small {
    color: #666;
}

table.data td.results {
    width: 100%;
}

div .title {
    font-size: 1.072em;
}

table.data td.results .cover {
    display: block;
    float: right;
    margin-left: 10px;
    width: 90px;
}


/*display cover above title information for small devices*/

@media (max-width: 409px) {
    table.data td.results .cover {
        float: none;
        margin-left: 0;
    }
}

table.data td.results .merged,
table.data td.results .duplicate {
    font-size: 0.9166em;
    padding: 10px 0px 0px 0px;
}

table.data td.results .duplicate strong {
    color: #666;
}

table.data td.library,
table.data td.getit {
    text-align: right;
    white-space: nowrap;
}

table.data img.icn {
    vertical-align: middle;
}

table.data img.cover {
    border: 1px solid #ccc;
}


/*Detailanzeige - tabs-content*/

div.tabs-content-wrapper table.data {
    width: 100%;
}

div.tabs-content-wrapper table.data tr:hover td {
    background-color: #f7f8f9;
}

div.statistic {
    display: none;
    visibility: hidden;
}

div.statistic .statisticurl {
    display: none;
    visibility: hidden;
}

div.statistic .statisticdata {
    display: none;
    visibility: hidden;
}


/*Libraries*/

table.data1 {
    width: auto;
    border-collapse: collapse;
    margin: 0.5em 0.5em 0.5em 0;
}

table.data1 th,
table.data1 td {
    vertical-align: top;
    border: 1px dotted #DEE3FE !important;
    padding: 4px 8px;
    background: #fff;
    width: 30em;
}

table.data1 th {
    text-align: left;
    font-weight: normal;
    background: #eeeef1;
    color: #666;
}


/*Searchhistory*/

table.searchhistory th {
    width: 30%;
}

table.searchhistory th.first {
    width: 2%;
}

table.searchhistory th.third {
    width: 48%;
}

table.searchhistory th.fourth {
    width: 20%;
}


/*Detailanzeige, Suchfilter*/

ul.facets li.c11,
ul.facets li.c11 a.c11,
a.accordion-header {
    font-weight: bold;
    text-decoration: none;
    color: #666;
    padding: 0.75em 0.5em 0 0;
}

ul.facets img {
    vertical-align: middle;
}

ul.facets li.c11 li a.showmore {
    font-weight: bold;
}

ul.facets li.c11 li {
    font-weight: normal;
}

ul.facets li.c11 .selected {
    color: #000;
}

ul.facets li.c11 .selected img {
    vertical-align: middle;
}

#dbarea.box1 h3 {
    font-size: 1em;
    padding-top: 0.25em;
}

ul#dblist {
    margin: 0.5em 0;
}

ul#dblist li,
ul#dboptions li,
ul.facets li {
    color: #000;
    line-height: 150%;
    margin: 0 0.5em 0.3em;
}


/*Detailanzeige*/

div#details-wrapper {
    margin: 1.5em 0.5em 1em;
}

div#details {
    line-height: 160%;
}

div#details h1 {
    font-size: 1.216em;
    margin: 0 0 0.5em 0;
    padding: 0;
}

#details h2 {
    font-size: 1.286em;
    font-weight: 600;
    margin-bottom: 0.75em;
}

@media (max-width: 767px) {
    #details h2 {
        font-size: 1.125rem;
    }
}

div#details .type {
    color: #666;
    font-size: 95%;
    margin-bottom: 0.5em;
}

div#details .database {
    color: #666;
    font-size: 95%;
    margin-bottom: 0.5em;
}

div#details strong {
    color: #666666;
}

div#details img.icn {
    vertical-align: middle;
}

div#cover {
    float: right;
    margin: 0 0 1em 1em;
    display: inline;
    padding: 0;
}


/*Details page - More title information / MemorizeList Full Format*/

@media (max-width: 409px) {
    table.titleinfo th,
    table.titleinfo td {
        display: inline-block;
    }
}

table.titleinfo th,
table.titleinfo td {
    padding: 0 10px 2px 2px;
    vertical-align: top;
    border-bottom: 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width: 580px;
}

table.titleinfo td a[href^="http://"],
table.titleinfo td a[href^="https://"] {
    word-break: break-all;
}

table.titleinfo th {
    color: #666;
    text-align: left;
}


/*Details page, Options*/

div#options {
    margin: 1em 0.5em 0;
}

div#options #options1 {
    float: left;
}

div#options .options2 {
    border-left: 1px dotted #ccc;
    float: left;
    margin-left: 2em;
    padding-left: 2em;
}


/*Overview - My Reviews, SDI-Service, Search Preferences, Library Favorites*/

.reviews-edit {
    margin-bottom: 2em;
    padding: 0.5em;
}

table.data#reviews-overview {
    border-top: 1px solid #DEE3FE;
}

table.data#reviews-overview td.right,
table.data#sdi-overview td.right {
    text-align: right;
    white-space: nowrap;
}


/*Overview - My Tags*/

div#tags-overview {
    margin: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #DEE3FE;
}

div#tags-overview .small {
    color: #666;
}


/*Details - more services*/


/*Accordion database selection*/

.dbselection {
    margin: 0.5em 1em 1em !important;
}

.dbselection a img {
    margin-left: 0.25em;
    margin-right: 0.25em;
}

.dbselection input[type=checkbox],
input.checkbox-input,
.dbselection input.checkbox {
    margin-right: 0.25em;
}

.dbselection input[type=checkbox]:focus,
input.checkbox-input:focus,
.dbselection input.checkbox:focus {
    background-color: #ffeecc;
}

.dbselection h3 {
    font-size: 1.072em;
    margin: 0 0 0.75em 0;
}

.dbselection-left .select {
    padding-top: 0.25em;
}

@media (min-width: 768px) {
    .dbselection-right {
        border-left: 1px dotted #ccc;
    }
}


/*database tree*/

ul.dbtree,
ul.dbtree ul {
    list-style-type: none;
    padding: 0;
}

ul.dbtree ul {
    margin-left: 16px;
}

ul.dbtree li {
    padding-top: 0.5rem;
    line-height: 1.4em;
}

ul.dbtree ul li {
    padding-top: 0.5rem;
}

ul.dbtree ul ul {
    margin-left: 20px;
}

.dbtree img {
    vertical-align: middle;
}

ul.dbtree strong {
    color: #666;
}

ul.dbtree a.db {
    background: transparent url("../images/arrow-close.gif") left center no-repeat;
    padding-left: 16px;
    text-decoration: none;
}


/*System. Search*/

ul.syst {
    margin: 0.5em;
}

ul.syst ul {
    clear: left;
    margin-left: 16px;
}

ul.syst li {
    clear: left;
    margin-top: 0.5em;
    margin-left: -1px;
}

ul.syst li img {
    float: left;
    margin-right: 4px;
}

ul.syst .textsyst {
    float: left;
}

ul.syst .textsystselected {
    background: #f2f6f9;
    float: left;
}

ul.syst li span .c2 {
    color: #c00;
}

ul.syst li .active {
    background-color: #f2f6f9;
}

ul.syst li .active {
    zoom: 1;
}

hr.syst {
    margin: 0 0 0.5em 0;
}

p.syst {
    margin-bottom: 0.25em;
}

.c1 {
    color: #666;
}

.text {
    padding: 0.5em;
    border: 0;
}

.errortext {
    color: #CC0000;
}

.confirmtext {
    color: #009900;
}

div.errortext,
p.errortext {
    margin: 2px 0;
    padding: 5px;
}

div.confirmtext {
    margin: 2px 0;
    padding: 5px;
}

.errorlabel,
.errorlabel label {
    color: #c00;
}

.sessionerror {
	margin: 100px auto; 
	text-align: left; 
	min-width: 250px; 
	width: auto;
	max-width: 500px;
}

.sessionerror .message-warning {
	font-size: 1em;
}

@media (max-width: 767px) {
    .sessionerror a[href^="http://"],
    .sessionerror a[href^="https://"] {
        max-width: 90%;
        word-break: break-all;
    }
}

.readonly {
    background-color: #efefef;
}


/*Suchschlitz*/

#div-search #search-query {
    width: 33em;
}

#div-search .dbselection label {
    font-weight: normal;
}

#div-search.resultpage {
    background: url(../images/bg_gradation_searchbar_tp1.jpg) top left repeat-x;
}

#div-search {
    background: url(../images/bg_gradation_searchbar_tp.jpg) top left repeat-x;
    border: 1px solid #e6e6e6;
    border-top: none;
    clear: both;
    margin: 0 1em;
    padding: 6px 0;
    text-align: center;
    zoom: 1;
    min-height: 1.8em;
}


/*for refine search radio selection*/

#div-search table {
    margin: auto;
}

#div-search .td-search-for {
    vertical-align: top;
    padding-top: 3px;
}

#div-search input[type="radio"],
#div-search input.radio-input {
    margin-left: 0.5em;
    margin-right: 0.3em;
}

#div-search .search-within {
    font-size: 0.9166em;
    width: 400px;
    padding: 0 100px 0 0;
}

#div-search .search-within label {
    margin-bottom: 0;
    vertical-align: middle;
}

#div-search .search-for {
    font-weight: 600;
    padding: 0 2px;
    vertical-align: middle;
}

#div-search .search-query {
    padding: 0 2px;
    vertical-align: middle;
}

#div-search .search-query .query {
    width: 400px;
}

#div-search .dbutton {
    margin-right: 16px;
    margin-top: 2px;
}


/*  search advanced */

#div-search .search-advanced {
    vertical-align: middle;
    white-space: nowrap;
}


/* jquery autocomplete */

.ac_results li {
    border-bottom: 1px solid #f0f0f0;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
    line-height: 1.4;
    padding: 0.75em 0.5em;
}

.ac_odd {
    background-color: #fff;
}

.ac_over {
    background-color: #eee;
    color: #000;
}

input[type=hidden]+input,
input[type=hidden]+button,
input[type=hidden]+label,
input.hidden-input+input,
input.hidden-input+button,
input.hidden-input+label {
    margin-left: 0;
}

input.dbutton,
button.dbutton,
input.dbuttonb {
    background-color: #f7f8f9;
    border-radius: .25rem;
    color: #034ea2;
    cursor: pointer;
    padding: 0.25rem 0.5rem;
    border: 1px solid #ced4da;
    display: inline-block;
}

input.dbutton.btn-sm,
button.dbutton.btn-sm {
    padding: .3rem;
    /*font-size: .875rem;
    line-height: 1.5;*/
    border-radius: .2rem;
}

input.dbutton:hover,
button.dbutton:hover,
input.dbuttonb:hover,
input.dbutton:focus,
button.dbutton:focus,
input.dbuttonb:focus {
    border: 1px solid rgba(0, 123, 255, .5);
}

input.dbuttonb,
button.dbuttonb {
    font-weight: 700;
}

input.dbselectionbutton {
    height: 13px;
    width: 13px;
    border: 0;
    text-indent: 0;
}

input.linkbutton {
    border: 0;
    background-color: #fff;
    text-decoration: underline;
    color: #034ea2;
    cursor: pointer;
    width: auto !important;
    overflow: visible;
    height: auto;
    font-size: 1.001em;
    /* relational scaling in context, instead of constantly 13px */
    display: inline-block;
}

input.linkbutton:hover,
input.linkbutton:focus,
input.linkbutton:active {
    color: #c45500;
}


/*Link, der wie ein input.dbutton aussehen soll*/

a.dbutton:link,
a.dbutton:visited,
a.dbuttonb:link,
a.dbuttonb:visited {
    background-color: #F7F8F9;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    color: #034EA2;
    padding: 0.3rem 0.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

a.dbutton:link:hover,
a.dbutton:link:focus {
    border: 1px solid rgba(0, 123, 255, .5);
}

a.dbutton,
a.dbuttonb {
    vertical-align: middle;
}

.account-panel .btn {
    background: #f0f0f0 !important;
}

a.dbuttonb:link,
a.dbuttonb:visited {
    font-weight: bold;
}


/*spacer*/

hr {
    border: none;
    height: 1px;
    color: #dee3fe;
    background: #dee3fe;
}


/*IE:color, andere Browser:background*/

br.space {
    height: 5em;
}

#pageContainer {
    text-align: left;
    margin: 0 auto;
    max-width: 80em;
    background: white;
    -webkit-box-shadow: 0.2em 0.2em 0.2em #aaa;
    -moz-box-shadow: 0.2em 0.2em 0.2em #aaa;
    box-shadow: 0.2em 0.2em 0.2em #aaa;
}

@media (min-width: 1092px) {
    #pageContainer {
        min-height: 30em;
    }
}


/* verhindert float-Probleme beim IE/Win */

* html #pageContainer {
    /* \*/
    word-wrap: break-word;
}

#branding {
    position: relative;
}


/*TouchPoint Text Logo und Logo im Hamburger*/

#logo a span,
#logo a:focus span,
#logo a:hover span,
#hamburger_logo a span,
#hamburger_logo a:focus span,
#hamburger_logo a:hover span {
    color: #404040;
    font-family: Roboto, Helvetica, Arial, SANS-SERIF;
    font-size: 24px;
    font-weight: 500;
}

#logo a:hover,
#hamburger_logo a:hover {
    text-decoration: none;
}

#branding #account {
    height: 16px;
    margin: 20px 0 20px 20px;
    font-size: 100%;
}

#branding #timer {
    font-size: 0.9166em;
    color: #CC0000;
}

#branding nav {
    /*  float: right; */
}

#branding #nav2 ul {
    /*    float: right; */
    width: auto;
    /*    margin: 1em 0; */
}

#branding #nav2 li {
    float: left;
    margin: 0 1em 0 0;
}

#branding #nav2 ul.language {
    border-left: 1px dotted #ccc;
    /*    padding-left: 1em; */
}


/*dropdown - language selection*/

.dropdown-language dd {
    position: relative;
}

.dropdown-language a,
.dropdown a:visited {
    text-decoration: none;
    outline: none;
}

.dropdown-language a span.label {
    color: #666;
    text-decoration: none;
}

.dropdown-language a span.link {
    text-decoration: underline;
}

.dropdown-language dd ul {
    background: #FAFCFF;
    border: 1px solid #E6E6E6;
    display: none;
    right: 0;
    top: -10px;
    padding: 5px;
    position: absolute;
    width: auto;
    min-width: 90px;
    list-style: none;
}

#branding #nav2 ul.language-wrapper li {
    float: none;
    text-align: right;
}

#branding #nav2 ul.language-wrapper li a:hover {
    color: #c45500;
    text-decoration: underline;
}

#branding .navbar-light .navbar-toggler {
    border-color: transparent;
}


/*Hamburger*/

#hamburger .modal-header {
    border-bottom: 3px solid #607894;
    padding: 0.75em;
}

#hamburger .modal-header .close {
    margin-top: -0.75rem;
}

#hamburger .btn-group-vertical {
    padding-left: 0.75em;
    padding-right: 0.75em;
}

#hamburger .btn-group-vertical .hamburger-items a.btn:first-child {
    padding-top: 0.5em;
}

#hamburger .btn-group-vertical .hamburger-items a.btn:last-child {
    padding-bottom: 0.5em;
}

#hamburger .btn.dropdown-toggle {
    background: #fff;
}

#hamburger .btn-group-vertical a.btn {
    font-weight: 600;
    border-bottom: 1px solid #f0f0f0;
    text-align: left;
    padding: 0.375rem 2px;
}

#hamburger .btn-group a.btn {
    border-top: 2px solid #607894;
    margin: 0 -0.75em;
    padding: 0.5em 0.75em;
    text-align: center;
}

#hamburger .btn-group-vertical a.btn:active,
#hamburger .btn-group-vertical a.btn:focus {
    box-shadow: none;
}

#hamburger .btn.dropdown-toggle:active,
#hamburger .btn.dropdown-toggle:focus {
    box-shadow: none;
}

#hamburger .dropdown-menu.show {
    border: 0;
    margin-top: -5px;
    padding-top: 0;
    width: 100%;
}

#hamburger .dropdown-menu .dropdown-item {
    padding: .35rem .75rem;
    text-align: center;
}

#hamburger .dropdown-menu .dropdown-item:hover,

/*emulator only*/

#hamburger .dropdown-menu .dropdown-item:focus,
#hamburger .dropdown-menu .dropdown-item:active {
    color: #c45500;
    background: inherit;
}


/*navigation*/


/*outer container*/

.mainnav.navbar {
    padding: 0 1em;
}


/*ul level1*/

.mainnav .navbar-nav {
    margin-bottom: 1px;
}


/*navigation main level*/

.mainnav .navbar-nav:not(.nav-login) .nav-item {
    background-color: #607894;
    border-right: 1px solid #E6E6E6;
}

.mainnav .navbar-collapse {
    border: 1px solid #e6e6e6;
    border-bottom: 0;
}

.mainnav .navbar-nav .nav-link {
    font-size: 1em;
    padding: 0.4em 0.7em;
}

.mainnav .navbar-nav:not(.nav-login) .nav-link {
    color: #fff;
}

.mainnav .navbar-nav .dropdown-toggle::after {
    margin-left: 0.7em;
    vertical-align: 0.2em;
}

.mainnav .navbar-nav:not(.nav-login) li.show,
.mainnav .navbar-nav:not(.nav-login) li:hover,
.mainnav .navbar-nav:not(.nav-login) a.nav-link:focus,
.mainnav .navbar-nav:not(.nav-login) a.nav-link:hover,
.mainnav .navbar-nav:not(.nav-login) a.nav-link:active,
.mainnav .navbar-nav a.dropdown-item:focus,
.mainnav .navbar-nav a.dropdown-item:hover,
.mainnav .navbar-nav a.dropdown-item:active {
    background-color: #f5f5f5;
    color: #034ea2;
}

.mainnav .navbar-nav a.nav-link:hover,
.mainnav .navbar-nav a.dropdown-item:hover {
    color: #034ea2;
    text-decoration: underline;
}


/*User number*/

.mainnav .navbar-nav.nav-login span {
    padding: 0.4em 0.2em;
}


/*submenu*/

.mainnav .navbar-nav .dropdown-menu {
    background-color: #f5f5f5;
    border: 1px solid #e6e6e6;
    border-top: 0;
    border-radius: 0;
    margin-top: -1px;
    margin-left: -1px;
}

.mainnav .navbar-nav.nav-login li {
    margin-right: 1em;
}

.cleanNav {
    clear: left;
    display: block;
    font-size: 1px;
    height: 0;
    line-height: 0;
    width: 0;
}


/* Allgemeine CSS-Class ausserhalb des Viewports */

.sbh {
    position: absolute;
    left: -999px;
    width: 0;
    overflow: hidden;
}


/*info1: Zurueck, Breadcrumb*/

#info1 {
    margin: 0 1.5em;
    padding: 0.5em 0;
}

#info1 span {
    margin-right: 0.5em;
}

#info1 .separator {
    font-weight: bold;
    margin: 0 0.25em;
}


/*Suchfeld - Systematische Suche*/

#info1 input#f2 {
    width: 11.25em;
    height: 1.25em;
    border: 1px solid #ccc;
}

#info1 #database {
    float: left;
}

*+html #info1 #database {
    margin-bottom: 0.5em;
}

#info1 #database a {
    margin-right: 1em;
}

#info1 #language {
    float: right;
}

#info2 {
    padding: 0.5em;
}


/*Icons*/

#info2 a {
    text-decoration: none;
    margin: 0 0.8em;
    padding: 0.5em 0;
    vertical-align: middle;
}

@media (max-width: 767px) {
    #info2 {
        font-size: 1rem;
    }
    #info2 a {
        margin: 0 0.5em;
    }
}

#info2 #outputActions {
    margin-bottom: 0;
}

#info2 #outputActions li {
    float: left;
    margin-right: 0.3em;
}

#info2 img {
    margin: 0 4px 0 0;
    padding: 0;
    vertical-align: middle;
}

#info2 .sdiservice-inactive a {
    cursor: text;
    color: #666;
}

#info2.frbr {
    padding: 0 0.5em;
}

#infomemorize {
    margin: 1.5em 1.5em 1em;
    padding: 0 0.5em;
}


/*Spaltenpositionierung zweispaltiges Layout*/

#SOWrap,
#left,
#middle,
#right {
    position: relative;
    overflow: visible;
}

#SOWrap {
    float: left;
    margin: 0 -1px 0 0;
    width: 100%;
    z-index: 3;
}

#main.mainwithrightside {
    border-left: 0;
    border-right: 17.2em solid white;
}

#main.mainnosides {
    border: 0;
}

#middle {
    margin: 0 0;
}

#right {
    float: right;
    display: inline;
    margin: 0 0 0 0;
    z-index: 2;
}


/*15.99 Rundungsfehler IE; display:inline ist speziell fuer den IE*/

#left {
    display: inline;
    float: left;
    margin: 0 0 1px -12em;
    width: 11.99em;
    z-index: 2;
}


/*Linklisten weitere Angebote, Aktuelles*/

ul.linklist {
    margin: 0.5em;
    line-height: 140%
}

ul.linklist li {
    margin-bottom: 0.2em
}


/*Detailanzeige tabs (Holdings ...*/

.tabnav-wrapper {
    width: 100%
}

.tabnav-wrapper h2 {
    font-size: 1.072em;
    padding: 1.6em 1.25em 1.2em;
    color: #404040;
}

#detailsTabs-holdings h4 {
    margin: 30px 0.5em 0.5em;
    font-size: 1em;
    font-weight: 700;
}


/* Box Contentbereich */

.box {
    vertical-align: top;
}


/* Trefferliste*/

.box h1 {
    color: #404040;
    background-color: #f5f5f5;
    border-bottom: 1px solid #a9bcd5;
    font-size: 1.143em;
    padding: 0.5em 0.7em;
}


/*searchresults (n)*/

.box h2 .normal,
.box h3 .normal {
    font-weight: normal;
}

.box p {
    margin: 1em 0.5em;
}

* html .box {
    height: 1px;
}


/* zoom for IE*/

.box-container {
    padding: 1em;
}

.box-header {
    height: auto;
    background: #f5f5f5;
}


/*pagination*/

ul.pagination {
    float: right;
    font-size: 0.875rem;
    font-weight: normal;
    margin-bottom: 0.5em;
}

.pagination .page-item.disabled {
    cursor: not-allowed;
}


/*pagination icons*/

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    vertical-align: -.125em;
}

.svg-inline--fa.fa-w-12 {
    width: .75em;
}

.svg-inline--fa.fa-w-8 {
    width: .5em;
}

.pagination a {
    margin: 0;
}

.pagination .selectedlink {
    padding: 0.5em 0.75em;
}

.page-item.active .page-link {
    background-color: #607894;
    border-color: #607894;
    cursor: text;
}

.pagination input.linkbutton {
    background-color: #f5f5f5;
    padding: 0;
    font-weight: bold;
    cursor: pointer;
    text-align: left;
    top: -2px;
    position: relative;
    top: -1px;
    padding: 0 2px;
}


/*search result list*/

.db {
    float: left;
    background-color: #dae5f0;
}

.browse {
    float: right;
    text-align: right;
    padding: 0.5em;
}

.browse a {
    font-weight: normal;
    text-decoration: underline;
}


/*e.g. Facets, Further Options, InfoBox*/

.box1 {
    padding-bottom: 0.5em;
    background-color: #fff;
    border: 1px solid #DEE3FE;
    margin-bottom: 20px;
}

.box1 h2 {
    color: #404040;
    background-color: #f5f5f5;
    border-bottom: 1px solid #a9bcd5;
    font-size: 1.0714em;
    padding: 0.5rem;
}

.box1 h3 {
    color: #666;
    padding: 0.75em 0.5em 0em 0.5em;
}

.box1 ul {
    margin-right: 0.5em;
}

.box1 p {
    line-height: 140%;
    padding: 0.5em;
}

.box1 div.content {
    padding: 0.5em;
}

.box1 div.content p {
    padding: 0;
}

.box1 hr {
    margin: 8px 0;
}


/* asynch loanstatus on short presentation and teaser */

.titleloanstatus {
    display: inline;
}


/*memorize list, search results list action*/

div .memorize {
    width: 100%;
    border-bottom: 1px solid #a9bcd5;
    margin: 0.75em 0;
    padding-bottom: 0.5em;
}

div .memorize div {
    width: auto;
}

div .memorize select {
    width: 12em;
}

.memorize .form-control {
    padding: 0.3em 0.1em;
}

@media (min-width: 768px) {
    .memorize .hitlist-sorting {
        width: 9.5em;
    }
}

div .noDisplay {
    display: none;
}

ul#account-nav li {
    list-style-type: none;
    line-height: 140%;
    padding: 0 0 0.5em 0;
}

ul#account-nav li {
    font-weight: 600;
    font-size: 1em;
    /*1.072em;*/
}

ul#account-nav ul ul {
    margin-top: 1em;
}

ul#account-nav li li {
    font-size: 1em;
    font-weight: normal;
    color: #666;
    margin: 0.2em 0.5em 0.2em 0.5em;
    padding: 0;
}

dl#account-info {
    margin-top: 1em;
}

dl#account-info dt {
    color: #666;
    font-weight: 600;
    margin-top: 0.5em
}

dl#account-info dd {
    color: #000;
}

#account-data table {
    margin-top: 1em;
}

#account-data .data .account-display-title {
    width: 65%;
}

#account-data #renew {
    margin-left: 1em;
}

#account-data h3 {
    font-size: 1.072em;
    font-weight: bold;
    margin: 1em 0.25em;
}


/*account nav mobile*/

.account-panel h5 {
    font-size: 1rem;
    font-weight: 400;
}

.account-panel .card {
    border: 0;
}

.link-btn {
    text-decoration: none !important;
    color: rgb(0, 0, 0) !important;
    background-color: rgb(240, 240, 240);
}

.accordion-btn {
    outline: none !important;
    outline-color: rgb(0, 0, 0) !important;
    box-shadow: none !important;
}

#account-data h4 #bulk renewal {
    font-size: 1.072em;
    padding-bottom: 0.5em;
    margin-top: 1.75em;
    margin-bottom: 0.5em;
}

#account-data table.renewal {
    width: 100%;
    margin-top: 0.5em
}

#account-data table.renewal td,
#account-data table.renewal th {
    vertical-align: top;
    padding: 0 0.25em;
}

#account-data table.renewal th {
    color: #666;
    text-align: left;
}

#account-data table.renewal td {
    width: 90%;
}

#account-data hr {
    margin: 0.25em 0;
}

.box #account-data .alert.message-info {
    margin-left: 0 !important;
}

@media (min-width: 992px) {
    #account-data,
    #account-user-data {
        border-left: 1px dotted #ccc;
    }
}

#generic-user-data #account-user-data {
    border-left: 0;
    margin-left: 0;
    padding-left: 1em;
}

.formular-data {
    margin: 1em;
}

#account-user-data fieldset {
    position: relative;
    padding: 1em;
}


/*selfregistration, stackOrder*/

.formular-data fieldset {
    position: relative;
    padding: 1em 0;
}

#selfregHomeButton {
    margin-right: 0.5em;
}

#account-user-data legend,
.formular-data legend,
.requestForm legend {
    font-size: 1.072em;
    margin: 0.75em 0 0.25em 0;
    padding: 0;
    font-weight: bold;
    color: #666;
}

#account-user-data label,
.formular-data label {
    display: block;
    margin-bottom: 0.1em
}

#account-user-data .formrow,
.formular-data .formrow {
    position: relative;
    min-height: 3em;
    margin-bottom: 0.5em;
    padding: 0.25em 0 0.1em;
}

#account-user-data .formfield,
.formular-data .formfield {
    position: relative;
    float: left;
    margin-right: 1em;
}

#account-user-data input,
#account-user-data select,
.formular-data select {
    width: 100%;
}

#account-user-data input.check,
.formular-data input.check {
    width: auto;
}

.formular-data .formfield.spacer {
    margin-top: 16px;
}

#account-user-data label+input,
.formular-data label+input {
    margin-left: 0
}


/*reset general definition label + input margin-left:0.25em */

#account-user-data label .label-inline,
.formular-data .label-inline {
    display: inline !important;
}


/*reset of display:block for label data distribution*/

#account-data .data .account-display-title {
    width: 100%;
}


/* no search results */

.nodata h2 {
    background-color: transparent;
    border: 0 none;
    font-size: 1.072em;
    font-weight: 600;
    margin: 1em 0 0.5em 0.5em;
}

.nodata ul {
    margin: 0 1.2em 1em 2.4em;
    list-style-position: outside;
    list-style-type: disc
}

.nodata ul li {
    margin-bottom: 0.3em;
}

#footer {
    clear: both;
    color: #666;
    margin: 20px 0 8px 0;
    padding: 0.5em 1em;
    width: 100%;
    box-sizing: border-box;
}

#footer #copyright {
    margin-top: 1em;
}

#footer img {
    vertical-align: middle;
}


/* AJAX components and jQuery UI */

div.loading {
    text-align: center;
}

.ui-dialog-content img.loading {
    margin: 1em;
}


/* availability state */

.availabilityState.available {
    color: #009999;
}

.availabilityState.unavailable {
    color: #cc0000;
}

.availabilityState img.loading {
    height: 1em;
}


/*JQuery Accordions*/


/* Common definitions */

.accordion {
    display: block;
}

.accordion .accordion {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.accordion .accordion+.accordion {
    border-top: 1px solid #dce6f0;
}

.accordion .accordion.expanded+.accordion {
    margin-top: 1em;
}

.accordion-header {
    cursor: pointer;
    padding: 0.25em;
    font-weight: 600;
}

.accordion-header a {
    text-decoration: none;
    color: #404040;
}

a.accordion-header {
    cursor: pointer;
    padding: 0.25em;
    font-weight: bold;
    font-size: 100%;
}

.accordion-body-content {
    width: 98%;
    /*needed for IE7/8 compatibility mode*/
}

.accordion-body table.favorites-overview {
    width: 95%;
}

.accordion .accordion .accordion .accordion-header {
    font-weight: normal;
}

.accordion-header .arrow {
    background: transparent 0 80% no-repeat;
    background-image: url('../images/arrow-close.gif');
    padding-left: 20px;
}

.accordion-header>.collapsed .arrow {
    background-image: url('../images/arrow-open.gif');
}

.accordion-body {
    display: block;
    margin: 0.5em 0.8em;
}

.collapsed>.accordion-body {
    display: none;
}

.accordion-body .accordion-box-header {
    font-weight: bold;
}


/* 1st headline */

.accordion h2.accordion-header {
    background: #f5f5f5 url('../images/bg_gradation_accordion.jpg') 0 0 repeat-x;
    border-bottom: 1px solid #dce6f0;
    /*border nicht im bg-image integriert, falls images im Browser deaktiviert*/
    padding: 0.5em;
    font-size: 1.072em;
}

#add-favorites {
    margin: 0.5em 0.8em;
    width: 98%;
}

#add-favorites h2 {
    font-size: 1.072em;
    margin: 1em 0.25em;
}

#add-favorites div {
    margin: 0.5em 0.5em 1em;
}

#add-favorites div input {
    width: 18em;
    float: left;
    margin-left: 0;
}

#add-favorites label {
    display: block;
    float: left;
    width: 150px;
}

#add-favorites input {
    margin-left: 310px;
}

#add-favorites div.favoritegroup {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px dotted #ccc;
}


/*WorldCat reviews - accordion */

h3.accordion-header.reviews-heading-bg {
    padding: 0.5em 0;
}

h3.accordion-header.reviews-heading-bg a,
h3.accordion-header.reviews-heading-bg a:link,
h3.accordion-header.reviews-heading-bg a:visited {
    color: #666666;
    font-size: 13px;
}

h3.accordion-header.reviews-heading-bg a:hover {
    color: #c45500;
}

.accordion-header.reviews-heading-bg .arrow {
    padding-left: 1.25em;
}

.accordion-header.reviews-heading-bg span span {
    font-weight: normal;
}

.accordion-body .reviews-content {
    margin: 0.75em;
    font-size: 1em;
}

.accordion-body .reviews-content .review-wrapper {
    background-color: #FAFCFF;
    border: 1px solid #f0f0f0;
    padding: 5px 10px;
    margin-bottom: 1em;
}


/*review - title*/

.accordion-body .reviews-content h4 {
    font-size: 1.072em;
    margin: 0.25em 0;
}

.accordion-body .reviews-content .review-by {
    margin: 0 0 0.25em 0;
    color: #666;
}

.accordion-body .reviews-content .review-by img {
    margin-left: 1em;
}

.accordion-body .reviews-content .review-rate {
    margin: 0.25em 0 1em 0;
    font-size: .9166em;
    color: #666;
}

.accordion-body .reviews-content .review-text .read-more {
    margin-bottom: 0.5em;
}

.accordion-body .reviews-showmore {
    margin-bottom: 1em
}


/* END of adaptions to standard accordion for WorldCat reviews ------------------------------------------------------- */


/*overrides for .accordion h2.accordion-header used for details page "add reviews", "add tags" */

#add-review {
    background: 0 none;
    border-bottom: 0;
    padding-bottom: 1em;
}

#div-profile h3 {
    margin-left: 1em;
    /*arrow and headline 2nd level myaccount-profile*/
}


/*Passwort aendern*/

.profile table.formular#pw {
    width: 78%;
    margin: 0.5em 0 0 3em;
}


/* Library list (non-collapsable) SwissBib */

.libraries {
    border-left: 1px dotted #ccc;
    margin-left: 0.8em;
    padding-left: 0.8em;
    width: 95%;
}

.libraries .body {
    padding-top: 0.25em;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-left: 0.5em;
    background-color: #F7F8F9;
    border-bottom: 1px solid #ccc;
}

.libraries h3 {
    font-size: 13px;
    font-weight: bold;
}

.libraries h4 {
    font-style: italic;
    font-size: 100%;
}

ul.libraries:first-child {
    margin-bottom: 0;
}

ul.libraries>li+li {
    margin-top: 1em;
    margin-bottom: 0;
}

.libraries img.favourite-library {
    vertical-align: middle;
}

.libraries .favourite-1stlevel {
    margin-top: -30px;
    font-size: 13px;
    font-weight: bold;
}


/*END libraries*/


/*Details Display Reviews, Tags*/

.accordion .box p {
    font-size: 100.01%;
}

.box.reviews p {
    width: 60em;
}

.box.reviews h3,
.box.tags h3 {
    padding: 0;
    margin: 1em 0;
    background-color: #fff;
    border-bottom: none;
    font-size: 1em;
    color: #666;
}

.box.tags p.list {
    border-bottom: 1px dotted #A9BCD5;
    margin: 0.5em;
    padding-bottom: 1em;
}

.box.reviews .box-header,
.box.tags .box-header {
    min-height: 0;
    padding: 0.25em;
    font-weight: bold;
    font-size: 110%
}

.box-header span.normal {
    font-weight: normal
}


/*nickname ...*/

.box.reviews .reviews-info span {
    margin-left: 0.5em;
    color: #666;
    font-size: 0.9166em;
}

.box.reviews .flag-abuse {
    padding: 0 0 1em 0.5em;
    margin-bottom: 1em;
    border-bottom: 1px dotted #a9bcd5;
}

.box.reviews .flag-abuse img {
    vertical-align: middle;
}

.no-results {
    border-bottom: 1px solid #A9BCD5;
    padding: 20px;
    text-align: center;
}


/* Query completion */

.ac_results {
    text-align: left;
    max-width: 20em;
}

.ac_results li .amount {
    font-size: 85%;
    color: #66c;
}

input.hasDatepicker {
    background-image: url('../images/calendar.png');
    background-repeat: no-repeat;
    background-position: 99% 50%;
    width: 8em;
}

ul.separated {
    display: inline;
    margin-left: 0 !important;
}

.separated li {
    display: inline;
    border-left: 2px solid #999;
    padding: 0 .35em 0 .5em;
}

.separated li:first-child,
.separated li.first {
    border-left: none;
    padding-left: 0;
}

.buttons li {
    padding: 0 0 0 .15em;
}

#ajaxAutoCompletion,
#ajaxUrlSolrAutoCompletion,
#ajaxUrlFastAutoCompletion {
    display: none;
    visibility: hidden;
}

.box1 ul {
    margin: 0.5em;
}

.box1 ul ul {
    margin: 0;
}


/*adapt margin and padding*/

ul.facets li.c11,
ul.facets li.c11 a.c11,
a.accordion-header {
    color: #666;
    font-weight: bold;
    margin: 0.75em 0 0;
    text-decoration: none;
    padding: 0;
}


/*selectedFilter - wird auch f�r checkboxes verwendet*/

li.selectedFilter a {
    background: url("../images/removeIcon.gif") no-repeat scroll left center;
    display: inline-block;
    margin: 0;
    padding-left: 18px;
}

.box1 ul.facets ul {
    margin: 0 0 0 0.7em;
}


/*close Facet*/

a.c11.facet-close,
a.accordion-header.facet-close {
    background: url("../images/arrow-close.gif") no-repeat scroll left center;
    display: block;
    padding-left: 14px !important;
}


/*open Facet*/

a.c11.facet-open,
a.accordion-header.facet-open {
    background: url("../images/arrow-open.gif") no-repeat scroll left center;
    display: block;
    padding-left: 14px !important;
}

ul.facets li.c11 li a.showNext {
    font-weight: bold;
}

ul.facets .c11 button.dbutton {
    margin: 0.5em 0;
}


/*adapt padding of existing class*/

ul.facets>li.c11:first-child,
ul.facets>li.c11:first-child a.c11 {
    padding: 0;
}

ul#dblist li li,
ul#dboptions li li,
ul.facets li li {
    margin-top: 0.3em;
}


/*wrap numbers*/

ul.facets li span.badge {
    line-height: 100%;
    background-color: #eee;
    border-radius: .25rem;
    box-sizing: border-box;
    color: #455560;
    display: inline-block;
    min-width: 14px;
    padding: 2px 5px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.requestForm>div>div>div {
    margin-top: 12px;
}

.page-item {
    min-width: 1.2em;
}
